
stations: 
  - احسان (n5161029881)
  - امام حسین (n5161029888)
  - بسیج (n11362701839)
  - جانبازان (n13196689031)
  - دکتر شریعتی (n5161029882)
  - رازی (n6678130962)
  - زندیه (n13200207828)
  - شاهد (n13196689029)
  - شهید دستغیب (n5163318951)
  - شهید دوران (n7756716285)
  - شهید کاوه (n13200210530)
  - غدیر (n13196689030)
  - فرصت شیرازی (n13196689032)
  - فضیلت (n13200463967)
  - قصردشت (n13196689027)
  - قهرمانان (n11362701858)
  - مترو شهید آوینی (n5161029885)
  - مترو شهید مطهری (n5161029884)
  - مترو میرزای شیرازی (n5161029883)
  - مترو نمازی (n5161029887)
  - ولیعصر (n13200211527)
  - وکیل الرعایا (n13200231566)

transfers: 
  - 
    - امام حسین (r15510492)
    - امام حسین (r7643118)

routes: 
  - 
    type: subway
    ref: 1
    name: خط ۱
    colour: '#ee3c3c'
    station_count: 20
    stations: 
      - احسان
      - دکتر شریعتی
      - میرزای شیرازی
      - شاهد
      - قصردشت
      - شهید مطهری
      - شهید آوینی
      - نمازی
      - امام حسین
      - زندیه
      - وکیل الرعایا
      - ولیعصر
      - کاوه
      - فضیلت
      - رازی
      - غدیر
      - جانبازان
      - فرصت شیرازی
      - شهید دوران
      - شهید دستغیب

    itineraries: 
      r5727259: 
        - احسان (n5161029881)
        - دکتر شریعتی (n5161029882)
        - مترو میرزای شیرازی (n5161029883)
        - شاهد (n13196689029)
        - قصردشت (n13196689027)
        - مترو شهید مطهری (n5161029884)
        - مترو شهید آوینی (n5161029885)
        - مترو نمازی (n5161029887)
        - امام حسین (n5161029888)
        - زندیه (n13200207828)
        - وکیل الرعایا (n13200231566)
        - ولیعصر (n13200211527)
        - شهید کاوه (n13200210530)
        - فضیلت (n13200463967)
        - رازی (n6678130962)
        - غدیر (n13196689030)
        - جانبازان (n13196689031)
        - فرصت شیرازی (n13196689032)
        - شهید دوران (n7756716285)
        - شهید دستغیب (n5163318951)

      r7705625: 
        - شهید دستغیب (n5163318951)
        - شهید دوران (n7756716285)
        - فرصت شیرازی (n13196689032)
        - جانبازان (n13196689031)
        - غدیر (n13196689030)
        - رازی (n6678130962)
        - فضیلت (n13200463967)
        - شهید کاوه (n13200210530)
        - ولیعصر (n13200211527)
        - وکیل الرعایا (n13200231566)
        - زندیه (n13200207828)
        - امام حسین (n5161029888)
        - مترو نمازی (n5161029887)
        - مترو شهید آوینی (n5161029885)
        - مترو شهید مطهری (n5161029884)
        - قصردشت (n13196689027)
        - شاهد (n13196689029)
        - مترو میرزای شیرازی (n5161029883)
        - دکتر شریعتی (n5161029882)
        - احسان (n5161029881)


  - 
    type: subway
    ref: 2
    name: 'خط ۲: امام حسین <=> قهرمانان'
    colour: '#229954'
    station_count: 3
    stations: 
      - قهرمانان
      - بسیج
      - امام حسین

    itineraries: 
      r5744272: 
        - قهرمانان (n11362701858)
        - بسیج (n11362701839)
        - امام حسین (n5161029888)

      r15510491: 
        - امام حسین (n5161029888)
        - بسیج (n11362701839)
        - قهرمانان (n11362701858)



